<!DOCTYPE html>
<html lang="es" dir="ltr">
    <head>
        <meta charset="utf-8">
        <title>listas</title>
    </head>
    <body>
        <h2>Lista comidas:</h2>
        <ol>
            <li>Paella</li>
            <li>Filete empanado</li>
            <li>Pizaa</li>
        </ol>
        <h2>Lista bebidas:</h2>
        <ol>
            <li> Coca cola</li>
            <li>Fanta limon</li>
            <li>Seven up</li>
        </ol>
    </body>
</html>